<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:tools="http://schemas.android.com/tools"
                                             xmlns:android="http://schemas.android.com/apk/res/android"
                                             xmlns:app="http://schemas.android.com/apk/res-auto"
                                             android:layout_height="wrap_content"
                                             android:focusableInTouchMode="true"
                                             android:layout_width="match_parent">


    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown1"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintTop_toTopOf="parent"
               app:layout_constraintHorizontal_bias="0.5" app:layout_constraintBottom_toTopOf="@+id/dividerdown2"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown2"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown1"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown3"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown3"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown2"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown4"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown4"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown3"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown5"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown5"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown4"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown6"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown6"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown5"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown7"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown7"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown6"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown8"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown8"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown7"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown9"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown9"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown8"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown10"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown10"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown9"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown11"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown11"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown10"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"
               app:layout_constraintBottom_toTopOf="@+id/dividerdown12"/>
    <ImageView android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:background="@drawable/line_disabled"
               android:id="@+id/dividerdown12"
               app:layout_constraintTop_toBottomOf="@+id/dividerdown11"
               app:layout_constraintStart_toStartOf="parent"
               app:layout_constraintBottom_toBottomOf="parent"
               app:layout_constraintEnd_toEndOf="parent" app:layout_constraintHorizontal_bias="0.5"/>
</android.support.constraint.ConstraintLayout>